{
  "status": 3,
  "Intention": "Take only one.",
  "arc": 0,
  "structMode": 0,
  "rarity": 3,
  "levels": [],
  "sprites": [
    {
      "spriteId": "candleLoreA",
      "cx": 13,
      "cy": 6.95,
      "blendMode": 0,
      "depth": 0,
      "offsetX": 1,
      "offsetY": 1,
      "layerConf": "MainAction",
      "light": "LoreCandle"
    }
  ],
  "examinables": [
    {
      "id": "message",
      "events": [
        {
          "lookOpposite": false,
          "isNpcSpeech": false,
          "destroyThisLine": true,
          "destroyExaminable": false,
          "text": "BOOM Zahramay",
          "dropLoot": false,
          "color": 10255693
        },
        {
          "lookOpposite": false,
          "isNpcSpeech": false,
          "destroyThisLine": true,
          "destroyExaminable": false,
          "text": "First wish of the day...",
          "dropLoot": false,
          "color": 10255693
        },
        {
          "lookOpposite": false,
          "isNpcSpeech": false,
          "destroyThisLine": true,
          "destroyExaminable": true,
          "text": "C9C956D6824C6660B08C6B0ABF8C1EE85E4D101B07BA93ED1F708808194756F4",
          "dropLoot": false,
          "color": 10255693
        }
      ],
      "label": "Document",
      "autoExamOnce": true,
      "hideToolTip": false
    }
  ],
  "room": "aCMultiTreasure",
  "onlyUseOnce": false,
  "fxEmitters": [],
  "__separator_group_ID": -1,
  "__separator_group_Name": "",
  "__original_Index": 91
}